.\" tuxpaint-config.1 - 2021.01.09
.TH TUXPAINT-CONFIG 1 "9 January 2021" "0.0.17" "Tux Paint Configuration Tool"
.SH NAME
tuxpaint-config -- A configuration tool for Tux Paint, a drawing program for young children.

.SH SYNOPSYS
.B tuxpaint-config
[\-\-help \-\-version \-\-usage \-\-copying]

.SH DESCRIPTION
.PP
\fITux Paint Configuration Tool\fP (tuxpaint-config) is a graphical
configuration program for Tux Paint, a drawing program for young children.
It can be used to create a configuration file for Tux Paint, rather than
doing it manually by editing the configuration file in a text edtior.

.SH OPTIONS - INFORMATIONAL
.TP 8
.B \-\-help
Display short, helpful information about Tux Paint.
.TP 8
.B \-\-version
Output the version info.
.TP 8
.B \-\-usage
Display a list of all commandline options.
.TP 8
.B \-\-copying
Show the license (GNU GPL) under which Tux Paint is released.

.SH OPTIONS - LANGUAGE
.l
Much like Tux Paint itself, \fITux Paint Configuration Tool\fP has been
translated into numerous languages.  \fItuxpaint-config\fP will try its
best to honor your \fIlocale\fP setting (i.e., the \fILANG\fP environment
variable), if possible.

.SH ENVIRONMENT
.l
.PP
.TP 8
.B HOME
to determine where the user's configuration file is.

.TP 8
.B LANG
to determine langauge to use, if \fIsetlocale(3)\fP refers to 'LC_MESSAGES'.

.SH FILES
.TP 8
.B /etc/tuxpaint/tuxpaint.conf
System-wide configuration file.
.RS
.PP
(Created during installation.)
.RE
.TP 8
.B $HOME/.tuxpaintrc
User's configuration file.  It can be used to set default options
(rather than setting them on the command-line every time), and/or to
override any settings in the system-wide configuration file.
.RS
.PP
.RE

.SH COPYRIGHT
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

.SH OTHER INFO
The canonical place to find \fITux Paint\fP information is at
http://www.tuxpaint.org/.

.SH AUTHORS
Torsten Giebl,
Jan Wynholds,
Bill Kendrick,
Martin Fuhrer.

.SH "SEE ALSO"
.BR tuxpaint (1)
.PP
And documentation within /usr/[local/]share/doc/tuxpaint-config/.

